
Selene - Tareas #214

Create new project selene-spring-webapp

07/31/2018 06:55 PM - Jesús Freire

Status: Cerrada Start date: 09/11/2018

Priority: Normal Due date: 12/05/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version:  Spent time: 33:00 hours

Puntos de historia: 1   

Description

Create new project selene-spring-webapp

Subtasks:

Tareas # 218: Import obd-server configuration Cerrada

  Tareas # 219: Implement SeleneException.getMessage Cerrada

  Tareas # 220: Import obd-server tests Cerrada

  Tareas # 223: Create a counter for Partipante Cerrada

Tareas # 221: Create new pattern for encapsulate EJB Rechazada

History

#1 - 07/31/2018 06:55 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 08/01/2018 09:13 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-spring-webapp:selene-spring-webapp|r822.

#3 - 08/30/2018 11:36 AM - Jesús Freire

- Status changed from Resuelta to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#4 - 08/30/2018 11:36 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#5 - 12/05/2018 05:38 PM - Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
